CVE-2016-3427 보안 취약점

  • helloworld
    (stdio.h)
  • helloworld's Avatar 이 글의 작성자
  • Offline
  • Junior
  • Junior
더보기
14 Jul 2017 01:02 #2375 작성자: helloworld
helloworld 님의 글: CVE-2016-3427 보안 취약점
allows remote attackers to affect confidentiality, integrity, and availability via vectors related to JMX.

- Java SE : 6u113, 7u99, 8u77
- Java SE Embedded : 8u77
- JRockit : R28.3.9

nvd.nist.gov/vuln/detail/CVE-2016-3427
Time to create page: 0.173 seconds
Powered by Kunena Forum